Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DateTime 0 DateTime-1.34 1.34 -
JSON 0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moose 0 Moose-2.1804 2.1804 -
Net::HTTP 0 Net-HTTP-6.09 6.09 -
URI 0 URI-1.71 1.71 -
methods 0 methods-0.12 0.12 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009